Subject: Portland Office
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Feb 2002 09:31:15 -0800 (PST)

My name is Tim Belden and I manage the West Power trading desk in Portland.  Louise Kitchen suggested that I get in touch with you.

I spoke to Marcus Beurgler on Tuesday about the Portland office.  I indicated to him our desire to move.  We discussed an interim period in this office until we can move elsewhere.  I learned yesterday that Enron has accepted the lease on this office space.  I was not aware that this was happening and am told that we are now stuck here for the term of the lease which is three to five years.

Based on very preliminary assessment it looks like it may be cost effective to move from here.  We currently occupy 20,000 square feet when we only need roughly 10,000.  If we remain in this building there is a significant cost associated with physically separating our phones and computers from Portland General Electric.  Everyone here would like to move.

What I need to know is the following:
Is UBS Warburg obligated at this point in time to take on the lease for our current space?  If yes, can this be undone?  If no, when will this decision be made?
If we are obligated to take this space, who do I need to talk to within UBS about negotiating with Portland General Electric to get out of the lease.  I have very good relationships with Portland General Electric so I think that they would work with us on this.

I can be reached at 503-464-3820 or 503-701-7278.

Thanks,
Tim Belden